Tvheadend

Tvheadend Mit diesem Modul ist es möglich, einen Tvheadend Server in IPS zu überwachen. Vorraussetzungen mindestens IPS Version 4.3 Enthaltene Module IPS-Tvheadend Installation Ab IPS Version 5.1: Über den IP-Symcon Module Store IPS Version 4.3 – 5.0: Über das Module Control mit folgender Git URL: https://github.com/Schnittcher/IPS-Tvheadend.git Funktionsumfang Starten und Herunterfahren des Weiterlesen…

de_DEGerman
en_USEnglish de_DEGerman